/* You can add global styles to this file, and also import other style files */
* {
  box-sizing: border-box;
}

@font-face {
  font-family: proxima-nova-bold;
  src: url(assets/fonts/proxima-nova-bold.otf) format("opentype");
}

@font-face {
  font-family: proxima-nova-regular;
  src: url(assets/fonts/proxima-nova-regular.otf) format("opentype");
}

@font-face {
  font-family: proxima-nova-semibold;
  src: url(assets/fonts/proxima-nova-semibold.otf) format("opentype");
}

@font-face {
  font-family: proxima-nova-thin;
  src: url(assets/fonts/proxima-nova-thin.otf) format("opentype");
}

@font-face {
  font-family: kids-zone;
  src: url(assets/fonts/kids-zone.otf) format("opentype");
}

:root {
  --violet-color: #7c44d1;
}

.btn-violet {
  color: #ffffff;
  background-color: var(--violet-color);
  border-color: var(--violet-color);
}

.btn-rounded {
  border-radius: 14px;
}

.btn-violet:hover {
  border-color: #70078E;
}

.btn-text-style {
  font-family: 'proxima-nova-bold';
  font-size: 8pt;
  padding: 2% 24px;
  font-weight: 100;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration-line: none;
}

.background-gradient {
  background-color: #f2cf07;
  background-image: linear-gradient(315deg, #f2cf07 0%, #55d284 74%);
}
